
{% extends 'base/base.html' %}

{% load static %}

<!-- sobreescribimos el bloque de contenido principal -->
{% block page_content %}
    <div class="container-fluid">
        
        <!-- Page Heading -->
        <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-0 text-gray-800">PDF de predial</h1>
        </div>

        <div class="row">

            <div class="col-md-12">
                <!-- Illustrations -->
                <div class="card shadow mb-4">
                    <div class="card-header py-3 text-center">
                        <h6 class="m-0 font-weight-bold text-black-50"><h4 class="form-control-lg"> NOMBRE: <u>{{ obj.nombre }} {{ obj.ap_paterno }}
                            {% if obj.ap_materno %}
                                {{ obj.ap_materno }}
                            {% endif %}
                            </u> - LOCALIDAD: {{ obj.localidad }} 
                        </h4></h6>
                    </div>
                    <div class="card-body">
                        <div class="text-center">
                            
                            {% if obj.expediente %}                                                                
                                <a href="{{ obj.expediente.url }}" class="btn btn-primary btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fa fa-eye"></i>
                                    </span>
                                    <span class="text">Visualizar archivo</span>
                                    
                                </a>    
                            {% else %}
                                <h3 class="text-danger">No hay ningún pdf cargado en el sistema...</h3>
                            {% endif %}
                                
                        </div>
                                                
                        <div class="row">                                
                            <div>
                                <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-arrow-left"></i>
                                    </span>
                                    <span class="text">Regresar</span>
                                </a>                                                                        
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>  
    </div>

{% endblock page_content %}    

